.blog-list-title2 h2 a { color:#22479a; text-decoration:none;}
.blog-list-title2 h2 a:hover { color:#142c62; text-decoration:none;}


.blog-list-main { float: left;  width: 31%;  margin: 0px 1%;  margin-bottom: 40px;}
.blog-list-date { background-color: #4e4d50; color:#fff;  float: right;  padding: 10px 5px;  z-index: 99;  position: relative;  margin-bottom: -95px;  width: 55px;  font-size: 16px; font-weight: bold;  text-align: center;  text-transform: uppercase;}
.blog-list-image { position: relative;  z-index: 9;  height: 190px;  text-align: center;  border: 1px solid #eee; }
.blog-list-image img { height: auto;  width: 212px;}
.blog-list-title2-top { background-color: #22479a;  height: 10px;  margin: -20px 15px 0;  position: relative;  z-index: 999;}
.blog-list-inner-main { background-color: #eee; color:#000; padding: 25px; z-index: 9;  position: relative;  min-height: 780px;}
.blog-list-title2 { padding-bottom: 10px;  text-align: center;  font-weight: bold; min-height: 55px; }
.blog-list-content { min-height: 160px;  text-align: center;}
.blog-list-button { padding-top: 15px;  text-align: center;}
.blog-list-tags { padding-top: 20px;  height: 100px;}
.blog-list-tags span { float:left; }
.not-front .main-sidebar .region-content .blog-list-title2 h2 { margin-top:0px; line-height:30px; padding-bottom:0px; text-transform: uppercase; }
.blog-list-title2 h2 a { font-size: 20px; line-height:30px;  color: #000;}
.blog-list-title2 a:hover { color: #22479a;}
.not-front .main-sidebar .region-content .blog-list-tags ul{ margin: 0px; padding: 0px; float: right; text-align: left; width: 85%;}
.not-front .main-sidebar .region-content .blog-list-tags ul li {margin: 0px;  padding: 0px 6px;  float: left;  list-style: none;  margin-right: 5px; background:none;}
.blog-list-button { padding-top: 15px;  text-align: center;}
.blog-list-button a {background-color:#22479a; padding:5px 10px; color:#fff; border-radius:0px; text-transform:uppercase; display: inline-block; text-decoration:none;}
.blog-list-button a:hover { background-color:#142c62; color:#fff; text-decoration:none;}
.blog-list-button a:focus { background-color:#142c62; color:#fff; text-decoration:none;}

.blog-date-group {  width: 100%;  float: left;  margin-bottom: 25px;  padding: 8px 0px;  border-top: 1px dotted #ccc;  border-bottom: 1px dotted #ccc;}
.blog-date-group .blog_date, .blog-list-page .blog-date-group .blog_tags { float: left;  margin-right: 25px;}
.blog-date-group .fa{ padding-right:10px;}
.blog-detail-image { text-align:center; margin-bottom:25px;}
.blog-detail-image img { width:70%; height:auto;}

.field-name-field-tags-blog { float: left;  width: 100%;  margin-top: 25px;}
.blog-detail .field-label-inline .field-label, .field-label-inline .field-items {  float: left;}
.field-name-field-tags-blog .field-label { font-weight: 500; padding-right: 15px;}








@media only screen and (min-width:1200px) {
	.blog-list-image img {  width: 265px;  height: auto;}
	.blog-list-inner-main {min-height: 610px;}
	.blog-list-image { height: 230px;}
	
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.blog-list-tags ul {  width: 80%;}
	.blog-list-image img { height: auto;  width: 169px;}
	.blog-list-image { height:150px;}
	.blog-list-inner-main { min-height:980px;}
	
}



@media only screen and (min-width: 200px) and (max-width: 767px) {	
	.blog-list-main { float: left;  margin: 0 0px 40px;  width: 100%;}
	.blog-list-inner-main { min-height: inherit;}	
}



@media only screen and (min-width: 480px) and (max-width: 767px) {

}



@media only screen and (min-width: 200px) and (max-width: 479px) {
	.blog-date-group .blog_date, .blog-list-page .blog-date-group .blog_tags {  float: none;  margin-right: 0px;  margin-bottom: 10px;}
}